import SwiftUI

struct EditProfileView: View {
    @State private var displayName = ""
    @State private var description = ""

    var body: some View {
        Form {
            Section(header: Text("Публичная информация")) {
                TextField("Отображаемое имя", text: $displayName)
                TextField("Описание", text: $description)
            }

            Button(action: {
                // Действие для сохранения профиля
                print("DisplayName: \(displayName)")
                print("Description: \(description)")
            }) {
                Text("Применить")
            }
        }
        .navigationTitle("Редактировать профиль")
    }
}
